Do you need to be on 2.0.0 to jailbreak or can you jailbreak from 1.1.x?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by shanrulez, Aug 27, 2008.

  1. shanrulez

    shanrulez New Member

    Joined:
    Mar 15, 2008
    Messages:
    19
    Likes Received:
    0
    Question is in the title, I am confused about whether I can use QuickPWN or WinPWN on an ipod touch with firmware 1.1.x or do I first update my ipod to 2.0.x with leaked firmware before using QuickPWN or WinPWN?
  2. Ezra

    Ezra Well-Known Member

    Joined:
    Feb 23, 2008
    Messages:
    1,122
    Likes Received:
    41
    Device:
    iPhone
    You can jailbreak both. (But for 1.1.x you need to use ZiPhone/iLiberty+)

    But not the leaked firmware!

    Download the released one. (2.0.2).
  3. shanrulez

    shanrulez New Member

    Joined:
    Mar 15, 2008
    Messages:
    19
    Likes Received:
    0
    Sorry I meant if I'm on an ipod touch that is 1.1.5 NOT Jailbroken and want to get it to a jailbroken 2.0.2, how would I go about doing that?
  4. mcyo

    mcyo New Member

    Joined:
    Feb 28, 2008
    Messages:
    105
    Likes Received:
    0
    First update to 2.0.2 in iTunes, then use QuickPwn to jailbreak.
  5. Flagpole

    Flagpole Member

    Joined:
    Nov 12, 2007
    Messages:
    592
    Likes Received:
    12
    Device:
    iPhone 4 (Black)
    i went strait from 1.1.3 jailbroken to 2.0 pwned no problems. i dont think it really matters but it wont hurt to do a fresh restore.
  6. Silens

    Silens New Member

    Joined:
    Aug 10, 2008
    Messages:
    15
    Likes Received:
    0
    I aint asking any methods how to do illegal things,

    just asking that can i download 2.02 firmware from internet, and Quickpwn my Ipod touch what has 1.1.5 firmware...??
  7. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    You need to be on 2.0.2 to jailbreak 2.0.2
  8. tylobedo

    tylobedo Member

    Joined:
    Jan 27, 2008
    Messages:
    794
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    you can do both. For quickpwn you need to upgrade first, but for 1.1.x you can simply create a custum ipsw with winpwn and upgrade and its auto jailbroken.

    i would recomend upgrading to 2.0.2 first then using quickpwn
  9. Silens

    Silens New Member

    Joined:
    Aug 10, 2008
    Messages:
    15
    Likes Received:
    0
    Yeah, but it costs. And i dont want to spent anymore money on something, what i have bought already.

    But, i see winpwn as little hard, so I dont think I have any choice...
  10. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    Yes, you can download it from the Internet.

    If you're using Windows and are looking for an easy tutorial to jailbreak, look at top of the 2.0.x jailbreak section for a thread called Sticky: [HOW TO] Jailbreak all 2.0.x firmwares.

Share This Page